#HeaderInstructions,#RefundInstructions,.refdata {
  font-size: small;
  margin-left:11px;
}

div.slider {
  padding-top: 0%;
  padding-right: 0%;
  padding-bottom: 0%;
  padding-left: 0%;
}

h1, h2, h3, h4, h5, h6 {  
  font-size: 100%;  
  font-weight: normal;
  color:#1483d3;
  font-family:Tinos, Georgia, Times, serif;
}

h3 {
	text-align:center;
	margin-left:60px;
}

p {
		color:#858685;
	}
	
.fieldLabel {
  float:left;
  width:40%;
}

.fieldData {
  float:left:;
  clear:both;
  width:50%;
}

.form {
  display:block;
}

.formFooter {
	float:right;
}

.input-dev {
  width:100%;
}

table {
  width:95%;
}


.labelcolTMpayment {
  width:42%;
}

.fieldData1 {
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    border-style: inset;
    border-width: 2px;
    border-color: lightgrey;
    font-size: 15px;
    line-height: 20px;
    padding: 2px 0px 3px 0px;
    margin-top: 10px;
}

.fieldLabel1 {
    font-family: Arial, Helvetica, sans-serif;
    color: #575C53;
    font-size: 13px;
    font-weight: normal;
    border-style: none;
    border-width: 1px;
    line-height: 20px;
    padding: 2px 0px 3px 0px;
    margin-top: 10px;
    float: left;
    text-align: left;
    white-space: pre-line;
    display: block;
    width:100%
}

.datecomment {
	color:red;
}

.fieldLabel2 {
   font-family: Arial, Helvetica, sans-serif;
   color: #575C53;
   font-size: 13px;
}

.Birthday {
  margin-top:10px;
}

div.Paymentdetails,div.ForTMInstruction,div.Extrapersons,div.NotForTMInstruction,div.socialmedia {
  border:1px solid;
  margin:10px;
  width:95%;
  padding-bottom:10px;
  padding-left:10px;
}

div.socialmedia p {
  text-align:left;
	font-size: 17px;
	line-height:21px;
}


div.Privacypolicy p {
 text-align:left;
 font-size:medium;
 margin-left: 0px;
}

div.policycheck input {
  float:left;
  margin-top: 5px;
  margin-right:5px;
}

#Extracheckbox,#TMcheckbox,#Installcheckbox {
  margin-left:-26%;
  margin-top:14px;
}

#Installcheckbox {
  margin-left:-22%;
}

#TMcheckbox {
  margin-left:-30%;
}

#TotalPaymentAmount,#InitialPaymentAmount,#Instalments,#PaymentAmountNotTM {
  width:26%
}

div.Privacypolicy p a {
  color:#003399;
  text-decoration:underline;
}

div.Privacypolicy p {
  font-size:17px;
  text-align:left;
  line-height:21px;
  margin-right:2%;
}

.privacycheckbox {
  margin-left:-10%;
  margin-top:169%;
}

.extraname {
  width:80%;
}

.extrabirthday {
  margin-top:5%;
  margin-bottom:0%;
}
  
.div.ForTMInstruction input[type=checkbox] {
  border-color:red;
  background-color:blue;
}

#PaymentReason, #PaymentReference {
  width:25%;
}

.calcbutton {
  height:21px;
  margin-top:3%;
}

#privacyselectbox{
   width:129%;
   margin-top:15%;
}

#title {
   width:15%;
   margin-top:1%;
}

.TandCcol1 {
  width:67%;
}

#PrivacyCheckbox {
    margin-left: 0%;
    margin-top: 6%;
}

.required {
  color:red;
}

p.tandccheckbox {
  text-align:left;
  font-size:17px;
}

.TandCrow p {
  margin-top:1%;
}

.extranameerror {
  width:30%;
}

input[type="date"] {
  font-size:large;
}

#primarydobinvalid span {
float:left;
}

span.facebooktext {
   margin-left: 0;
}

td.socialmediacols {
   width:10%;
}

.block01 a {
  color:royalblue;
}
